

img {
  border:0;
  vertical-align:bottom;
}
ul,
li {
  margin:0;
  padding:0;
  list-style:none;
}
#image-navigation ul li a {
  display:block;
  width:903px;
  height:256px;
}

#image-navigation .navi {
  float:left;
}
#image-navigation .navi-image {
  float:left;
}
#image-navigation-text ul li a {
  display:block;
  width:10px;
  height:10px;
  color:#333;
  line-height:50px;
/*  text-align:center; */
  text-indent:-9999px;
}

#image-navigation-text ul li a{
	background:url(../images/top/navi.jpg) no-repeat 0 0 !important;	
	overflow:hidden;
}
#image-navigation-text ul li a.active {
	background:url(../images/top/navi.jpg) no-repeat 0 -17px !important;
}

#image-navigation-text .navi {
  float:left;
  display:none;
}
#image-navigation-text .navi ul{
  position:absolute;
  top:262px;
  left:332px;
  z-index:10;
}
#image-navigation-text .navi ul li {
  float:left;
  margin-left:8px;
  height:10px;
}

#image-navigation-text .navi-image {
  float:left;
  position:relative;
  z-index:0;
}
#image-navigation-text a {
  /* background:#eee; */
}
#image-navigation-text a.active {
  /* background:#333; */
  color:#fff;
}
#image-navigation-text .navi-image { position:relative;}
#image-navigation-text .navi-image a { display:block; cursor:default;}
#image-navigation-text .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation-text .navi-image a.active { z-index:10; }
#image-navigation-text .navi-image a.last-active { z-index:9; }
